Subject: Re: linux-next: build warning after merge of the akpm-current tree

From: Mel Gorman <[email-masked]>
Date: Thu, 23 Jun 2016 15:00:21 +0100

On Thu, Jun 23, 2016 at 04:53:21PM +1000, Stephen Rothwell wrote:
> Hi Andrew,
> 
> After merging the akpm-current tree, today's linux-next build (powerpc
> ppc64_defconfig and x86_64 allmodconfig) produced this warning:
> 

I asked that Andrew drop the patch series that introduced this problem.
It's fixed in a private tree but it's not ready for reposting yet.

-- 
Mel Gorman
SUSE Labs